body {
  margin: 0 0 0 0;
  background-color: #5e2828;
}
.wrapper {
  background-color: #9f4242;
  height: 83.5vh;
  width: 50.6vh;
  margin: 7vh auto;
  border: 10px solid #3d1515;
  border-radius: 1vh;
}
.page-wrap {
  background-color: #9f4242;
  width: 100vw;
  height: 100vh;
  margin: 0 0 0 0;
}
img {
  margin: 0 0 0 0;
  width: 100%;
  height: auto;
  display: block;
  float: left;
  clear: left;
  position: absolute;
  z-index: 1;
}
#container {
  margin: 0 0 0 0;
  position: relative;
  width: 100%;
}
.button {
  position: absolute;
  display: block;
  z-index: 3;
  width: 20.8%;
  height: 17%;
  bottom: 1%;
}
#edit-button {
  left: 2.2%;
}
#scan-button {
  left: 23.1%;
}
#clear-button {
  left: 43.9%;
}
#home-button {
  width: 18.148%;
  height: 52%;
  top: 13%;
  right: 0;
}
button {
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}
#glass {
  position: absolute;
  display: block;
  background-color: black;
  width: 58.95%;
  height: 68.59%;
  left: 18.45%;
  top: 4.6%;
  z-index: 10;
  margin: 0 0 0 0;
  opacity: 0.35;
  border-radius: 0.4em;
}
#about-button {
  position: absolute;
  display: block;
  color: white;
  bottom: 5.5%;
  right: 0;
  width: 18.148%;
  text-align: center;
  font-size: 1.15em;
  font-family:"Roboto Mono";
  font-weight: 500;
  z-index: 4;
}
#not-found {
  position: absolute;
  display: block;
  color: white;
  text-align: center;
  font-size: 1.8em;
  font-family:"Roboto Mono";
  z-index: 4;
  top: 6%;
  left: 12.5%;
  width: 70%;
  visibility: hidden;
}
#no-camera {
  position: absolute;
  display: block;
  color: white;
  text-align: center;
  font-size: 1.8em;
  font-family:"Roboto Mono";
  z-index: 4;
  top: 5.3%;
  left: 23%;
  width: 50%;
}
#preview-canvas-holder {
  position: absolute;
  display: block;
  width: 58.95%;
  height: 68.59%;
  left: 18.45%;
  top: 4.6%;
  z-index: 2;
  margin: 0 0 0 0;
}
#preview-canvas {
  border-radius: 0.4em;
}
#camera-canvas-holder {
  overflow: hidden;
  position: absolute;
  display: block;
  width: 81.9%;
  height: 77.8%;
  left: 0;
  top: 0;
  z-index: 20;
  margin: 0 0 0 0;
}
video {
  position: absolute;
  z-index: 15;
  height: 100%;
  width: auto;
}
#camera-canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
}
#video-canvas {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
}
#control-panel {
  background-color: #9f4242;
  position: absolute;
  width: 81.9%;
  z-index: 3;
  bottom: 0;
  left: 0;
  height: 21.5%;
  display: none;
}
.control-button {
  background-color: #b7b7b7;
  border-radius: 0.4em;
  position: absolute;
  z-index: 3;
  font-family:"Russo One";
  font-size: 1.5em;
  text-align: center;
}
#clear-controls {
  display: none;
}
#clear-text {
  background-color: #6a6a6a;
  border: none;
  position: absolute;
  z-index: 3;
  font-family:"Roboto Mono";
  color: #b7b7b7;
  font-size: 1.6em;
  font-weight: 600;
  text-align: center;
  width: 100%;
  top: 0;
  left: 0;
  height: 39.8%;
  margin: 0 0 0 0;
  line-height: 250%;
}
#input-holder {
  background-color: #6a6a6a;
  border: none;
  position: absolute;
  z-index: 3;
  width: 100%;
  top: 0;
  left: 0;
  height: 39.8%;
  margin: 0 0 0 0;
  display: none;
}
#text-input {
  border: none;
  border-radius: 0.4em;
  background-color: white;
  width: 92%;
  height: 60%;
  margin-left: 4%;
  margin-top: 4.25%;
  padding-top: 1.6%;
  padding-left: 3%;
  padding-right: 3%;
  padding-bottom: 2%;
  box-sizing: border-box;
  font-size: 1em;
  color: #b7b7b7;
  resize: none;
  font-weight: 600;
  font-family:"Roboto Mono";
}
#cancel-button {
  width: 43%;
  height: 35%;
  top: 48%;
  left: 4%;
  color: #a61c00;
}
#confirm-button {
  width: 43%;
  height: 35%;
  top: 48%;
  right: 4%;
  color: #3f7a3c;
}
#header {
  font-family: "Russo One";
  background-color: #808080;
  color: white;
  width: 100%;
  height: 11vh;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
  font-size: 5em;
  line-height: 11.5vh;
}
#title-link {
  text-decoration: none;
  color: white;
}
.text {
  font-family:"Roboto Mono";
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 4%;
}
#title-text {
  color: white;
  font-size: 4em;
  font-weight: 600;
  margin: 0 0 1% 0;
}
#content-text {
  color: #b7b7b7;
  font-size: 2em;
  margin: 0 0 0 0;
}
#go-to-edit {
  position: absolute;
  left: 25%;
  width: 43%;
  height: 1.5em;
  color: white;
  background-color: #b7b7b7;
  border-radius: 2vw;
  font-family:"Russo One";
  font-size: 4em;
  text-align: center;
  line-height: 1.5em;
  text-decoration: none;
  margin-top: 5%;
}
@media only screen and (max-device-width: 480px) {
  body {
    background-color: #9f4242;
  }
  #wrapper {
    border: none;
    width: 100%;
    height: 100%; 
    margin: 0 0 0 0;
  }
  #sidebar {
    width: 18.148%;
    height: 100%;
    background-color: #808080;
    display: block;
    position: absolute;
    right: 0px;
    bottom: 0px;
    margin: 0 0 0 0;
    z-index: -1;
  }
  #glass {
    border-radius: 1.3vw;
  }
  #about-button {
    bottom: 10.5vw;
    font-size: 3.5vw;
  }
  #not-found {
    font-size: 6vw;
    top:10vw;
    left: 12.8vw;
  }
  #no-camera {
    font-size: 6vw;
    top:7.6vw;
    left: 22.9vw;
  }
  #preview-canvas {
    border-radius: 1.3vw;
  }
  .control-button {
    border-radius: 2vw;
    font-size: 5vw;
  }
  #clear-text {
    font-size: 5vw;
  }
  #text-input {
    border-radius: 2vw;
    font-size: 3vw;
  }
}